<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="cLaunch" group="Today Plugins" checked="False">
    <Tip>Today Screen App launcher</Tip>
    <Guid type="p">ff19e1f8-0a3b-11dc-8314-0800200c9a66</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/25/2007</OEMDate>
    <OEMAuthor>colonel</OEMAuthor>
    <AppVersion>11.0.0.1</AppVersion>
    <AppAuthorURL>http://pachome1.pacific.net.sg/~welic/claunch.html</AppAuthorURL>
    <ButtonType>Check</ButtonType>
  </Item>
</Items>